
/*******************************************************************
*   Body
*******************************************************************/
#bodyMargin
{
	margin: 0;
	padding:0;
	background-color: transparent;
}

/*******************************************************************
*   Divs Blue Menu
*******************************************************************/
#tableBlue
{
	background-color: #81aad5;
	height: 20px;
	border: 0;
	top: 80px;
	bottom: 137px;
	margin: 0 0 0px 0;
	padding: 0 0 0px 0;
	width: 100%;
	border-bottom: solid 1px #c7bcac;
}
#tdBlueSpace
{
	border: 0;
	height: 15px;
	top: 0px;
	margin: 0px 0 0 0px;
	padding: 0px 0 0 0;
}
#tdBlueTop
{
	background-image: url(https://www2.byui.edu/css/V1/images/top.gif);
	background-repeat: no-repeat;
	background-position: center top;
	top: 15px;
	height: 5px;
	bottom: 20px;
	margin: 0px 0 0 0;
	padding: 0px 0 0px 0;
	border: 0px;
	width: 100%;
}
#tdBlueMenu
{
	top: 20px;
	bottom: 38px;
	height: 18px;
	margin: 0px 0 0 0;
	padding: 0px 0px 0px 0px;
	border: 0;
	width: 100%;
}
#javaMenu
{
    text-align:left;
	width: 780px;
}
/*******************************************************************
*   Divs Gray Bar
*******************************************************************/
#divGrayBarContainer
{
	background-color: #8a8b8d;
	margin: 0;
	padding: 0;
	border: 0;
	height: 40px;
	top: 39px;
	width: 100%;
	bottom: 79px;
	position: absolute;
	text-align: center;
}
#divDarkGrayBar
{
	background-color: #666666;
	padding: 0;
	border: 0;
	margin: 0 auto;
	height: 40px;
	top: 39px;
	width: 780px;
	bottom: 79px;
	border: 0;
	text-align: left;
}
/*******************************************************************
*   Divs Gray Bar - IMAGES
*******************************************************************/
#divStudent
{
	margin:  2px 0 0 4px;
	padding: 0 0 0 0;
	height: 38px;
	top: 38px;
	width: 45px;
	bottom: 78px;
	border: 0;
	float:left;
}
#divBYUILogo
{
	margin: 9px 0 0 12px;
	padding: 0;
	height: 23px;
	top: 38px;
	width: 38px;
	bottom: 78px;
	border: 0px;
	float: left;
}
a#logoLink
{
	background-image: url(https://www2.byui.edu/css/V1/Images/logo_small_left.gif);
	background-repeat: no-repeat;
	padding: 0;
	height: 23px;
	top: 38px;
	width: 38px;
	bottom: 78px;
	border: 0px;
	float: left;
}
a#logoLink:hover
{
	background-image: url(https://www2.byui.edu/css/V1/Images/logo_small_left_dark.gif);
}
#divVertLine
{
	background-image: url(https://www2.byui.edu/css/V1/Images/logo_small_right.gif);
	margin: 0;
	padding: 0;
	height: 39px;
	top: 38px;
	width: 20px;
	bottom: 78px;
	border: 0;
	float: left;
}
/*******************************************************************
*   Divs Gray Bar - Department Title Text
*******************************************************************/
#divDepartmentTitle
{
	margin: 11px 0 0 20px;
	padding: 0;
	border: 0;
	top: 38px;
	width: 627px;
	bottom: 78px;
	float: left;
	background-color: #666666;
}
#divSectionTitle
{
	float: left;
}
#departmentIframe
{
	width: 475px;
	float: left;
}
#iframeText
{
	color: White;
	background-color: #666666;
	font-size: 15px;
	font-family: Arial,sans-serif;
	font-weight:600;
	text-decoration:none;
}
#iframeText:hover
{
	color: #333333;
}
/*******************************************************************
*   Divs Gray Bar - Contact Button
*******************************************************************/
a#contactButtonRef
{
	background-image: url(https://www2.byui.edu/css/V1/Images/contact_btn.gif);
	background-repeat: no-repeat;
	width: 58px;
	padding: 0;
	height: 23px;
	top: 38px;
	bottom: 61px;
	border: 0px;
	float: right;
}
a#contactButtonRef:hover
{
	background-image: url(https://www2.byui.edu/css/V1/Images/contact_o_btn.gif);
}
/*******************************************************************
*   Divs White Bar
*******************************************************************/
#divWhiteContainer
{
	text-align: center;
}
#divWhiteBar
{
	height: 17px;
	background-color: Transparent;
	background-repeat: repeat-x;
	background-image: url(https://www2.byui.edu/css/V1/Images/lighterWhiteBar.gif);
	margin: 0;
	padding: 0;
	border: 0;
	position: absolute;
	top: 78px;
	bottom: 93px;
	width: 100%;
	left: 0;
	z-index: 0;
}

/*html*/ #tdBlueSpace
{
	border: 0;
	height: 15px;
	top: 0px;
	margin: 0px 0 0 0px;
	padding: 0px 0 0 0;
}
/*html*/ #divDepartmentTitle
{
	width: 620px;
}

